html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    /* font-family: 'Oswald', sans-serif; */
    font-family: 'Quattrocento Sans', sans-serif;
    overflow-x: hidden;
    height: 100vh;
}

.contain-width {
    max-width: 1440px;
    margin: auto!important;
}

a,
a:active,
a:focus,
button,
button:active,
button:focus {
    outline: none;
}


/* Global */

.color-white {
    color: #fff;
}

.color-gray {
    color: #cecece;
}

.uppercase {
    text-transform: uppercase;
}

.letterspace-sm {
    letter-spacing: 1px;
}

.letterspace-md {
    letter-spacing: 3px;
}

.letterspace-lg {
    letter-spacing: 5px;
}

.text-center {
    text-align: center;
}

.initial-position {
    position: initial!important;
}

.relative {
    position: relative;
}

.hl.vc_separator {
    width: 60px;
}

.no-scroll {
    overflow: hidden;
}

.loader,
.loader-container {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 99;
}

.loader {
    display: none;
}

.loader.active {
    display: block;
}

.loader-container {
    background: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.loader-container.active {
    opacity: 1;
}

.loader svg {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
}

.loader svg path,
.loader svg rect {
    fill: #fff;
}


/* Section Header */

.section-header {
    z-index: 2;
    position: absolute;
    padding: 0!important;
    margin: 0!important;
}

.section-header .vc_column-inner {
    padding: 0!important;
    position: relative;
}

.section-header:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 300%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    opacity: 0.25;
}

.section-header.clone:before {
    display: none;
}

.section-header.clone,
.post .section-header.clone {
    position: fixed;
    z-index: 5;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    visibility: hidden;
}

.section-header.clone.headroom--not-top {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    visibility: visible;
}

.section-header>.vc_row {
    margin: 0!important;
    padding: 0!important;
    left: 0!important;
    overflow: initial!important;
}

.section-header .vc_column_container {
    position: relative;
}

.section-header .sh-logo {
    max-width: 120px;
    margin-right: 15px;
}

.section-header.clone .sh-logo {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.section-header .sh-row-bar {
    padding: 15px 45px;
}

.section-header.clone .sh-row-bar {
    padding: 5px 45px;
}

.section-header .sh-row-bar .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sh-row-bar .sh-navigation {
    margin-left: 15px;
}

.sh-row-bar .slicknav_menu {
    display: none;
}

.sh-navigation ul {
    margin: 0;
    padding: 0;
}

.sh-navigation ul:last-of-type {
    z-index: 5;
}

.sh-navigation ul li {
    list-style-type: none;
    color: #fff;
    display: inline-block;
    margin: 0 0 0 20px;
    padding: 8px 0;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.sh-navigation ul li:first-child {
    margin-left: 0;
}

.sh-navigation ul li:last-child {
    margin-right: 0;
}

.sh-navigation ul li:hover>a:after,
.sh-navigation ul li.current-menu-item>a:after,
.post .sh-navigation ul li.menu-news>a:after {
    width: 100%;
}

.sh-navigation ul li.selected {
    color: #FF6156;
    background-color: #FFF6E3;
}

.sh-navigation ul li a {
    font-size: 0.85em;
    line-height: 1em;
    letter-spacing: 1px;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    color: inherit;
    display: block;
    position: relative;
}

.sh-navigation ul li>a:after {
    content: '';
    width: 0;
    height: 1px;
    background: #fff;
    display: block;
    position: absolute;
    left: 0;
    bottom: -8px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.sh-navigation ul>li:last-child>a {
    margin-bottom: 0;
}

.sh-navigation ul li>ul {
    position: absolute;
    top: 40px;
    padding: 15px 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all 0.2s ease 0.1s;
    transition: all 0.2s ease 0.1s;
    pointer-events: none;
    right: 0;
    text-align: right;
    width: 80%;
}

.sh-navigation ul li:hover>ul {
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
    pointer-events: all;
}

.sh-navigation ul li>ul li a {
    font-size: 0.75em;
}


/* Home */

.section-main,
.section-footer {
    padding: 0 60px!important;
}

.page-home .sm-row-header .sm-header-title {
    font-family: Oswald;
    font-weight: 300;
    font-size: 2em;
    line-height: 1.25em;
    letter-spacing: 5px;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    margin-bottom: 120px;
}

.page-home .sm-row-header .sm-header-scroll {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 30px;
    opacity: 0.6;
    margin: 0;
}

.page-home .sm-row-header .sm-header-scroll a.scroll-down:before {
    content: '';
    background: url(../images/scroll-icon.png);
    background-size: cover;
    width: 19px;
    height: 28px;
    display: block;
    margin: 5px auto 10px;
}

a.scroll-down,
a.fullpage-scroll-down {
    font-size: 0.6em;
    color: #fff;
    text-decoration: none;
    margin: auto;
    display: inline-block;
    letter-spacing: 2px;
}

a.scroll-down.icon,
a.fullpage-scroll-down.icon {
    font-size: 3em;
    top: 25px;
    position: relative;
}

.page-home .sm-box {
    color: #ffffff;
    text-align: left;
}

.page-home .section-main .sm-box>div {
    padding: 90px 60px;
}

.page-home .section-main .sm-box-h1 {
    font-family: Oswald;
    font-weight: 500;
    font-size: 2.25em;
    line-height: 1.25em;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 60px;
}

.page-home .section-main .sm-row-clients .sm-box-h1 {
    margin-bottom: 90px;
}

.page-home .section-main .sm-row-clients .sm-box-h3 {
    margin-bottom: 60px;
}

.page-home .section-main .sm-row-clients .sm-box-h3:last-of-type {
    margin-bottom: 0;
}

.page-home .section-main .sm-box-h2 {
    font-family: Oswald;
    font-weight: 700;
    font-size: 0.875em;
    line-height: 1.75em;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.page-home .section-main .sm-box-h3 {
    font-family: Quattrocento Sans;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.75em;
    letter-spacing: 5px;
    text-transform: uppercase;
    text-align: center;
}

.page-home .section-main .sm-box .sm-box-hr {
    width: 60px;
    margin-bottom: 60px;
}

.page-home .section-main .sm-box-p {
    font-size: 0.875em;
    line-height: 1.75em;
    letter-spacing: 1px;
    color: #cecece;
    margin-bottom: 0;
}

.page-home .section-main .sm-box-p strong {
    color: #eaeaea;
}

.page-home .section-main .sm-row-about {
    margin-top: 60px;
    margin-bottom: 30px;
}

.page-home .section-main .sm-row-break {
    margin-bottom: 45px;
}

.page-home .section-main .sm-row-break .vc_column-inner {
    padding-top: 0!important;
}

.page-home .section-main .sm-break-quote {
    font-family: Oswald;
    font-weight: 400;
    font-size: 2em;
    line-height: 1.5em;
    letter-spacing: 2px;
    text-align: center;
    font-style: normal;
    color: #000000;
    margin: 30px 0;
}

.page-home .section-main .sm-row-break:before,
.page-home .section-main .sm-row-break:after {
    content: '';
    border-top: 2px solid #ccc;
    width: 60px;
    display: block;
    margin: auto;
}

.page-home .section-main .sm-row-core,
.page-home .section-main .sm-row-choices {
    margin-bottom: 200px;
}

.page-home .section-main .sm-row-team {
    margin-bottom: 45px;
}

.page-home .section-main .sm-row-core .sm-box,
.page-home .section-main .sm-row-team .sm-box,
.page-home .section-main .sm-row-choices .sm-box {
    max-width: 480px;
    margin: 60px;
}

.page-home .section-main>div>div>.vc_column-inner {
    padding-top: 0!important;
}

.page-home .section-main .sm-gallery {
    position: relative;
}

.page-home .section-main .sm-row-clients {
    margin-bottom: 60px;
    padding: 90px;
}

.page-home .section-main .sm-row-clients .sm-box {}

.page-home .section-main .sm-row-clients .sm-box>div {
    padding: 0;
}

.sm-row-clients .wpb_wrapper {
    position: relative;
}

.sm-row-clients .sm-gallery-original li {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    opacity: 0;
}

.sm-row-clients .sm-gallery-original li.show {
    opacity: 1;
}

.sm-row-clients .sm-gallery-bnw {
    top: 0;
    position: absolute;
    width: 100%;
}

.sm-row-clients .sm-gallery-bnw li {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    opacity: 1;
}

.sm-row-clients .sm-gallery-bnw li:hover {
    opacity: 0;
}

.sm-row-clients .wpb_image_grid_ul {
    margin: 0 auto;
}

.sm-row-clients .isotope-item,
.sm-row-clients .isotope-item-size {
    width: 20%;
}

.sm-row-clients .isotope-item {
    padding: 15px!important;
    margin: 0!important;
}

.sm-row-clients .isotope-item {
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: #888;
}

.sm-row-clients .isotope-item img {
    margin: auto;
}

.sm-row-clients .isotope-item:nth-child(5n) {
    border-right: 0;
}

.sm-row-clients .isotope-item:nth-child(5n+1):nth-last-child(-n+5),
.sm-row-clients .isotope-item:nth-child(5n+1):nth-last-child(-n+5)~li {
    border-bottom: 0;
}


/* Footer */

.section-footer {
    font-size: 0.75em;
    line-height: 1em;
    color: #fff;
}

.section-footer .vc_row {
    background-color: #000000;
}

.section-footer>.vc_row>.vc_column_container>.vc_column-inner {
    padding: 0!important;
}

.section-footer a {
    text-decoration: none;
    color: inherit;
}

.section-footer .sf-logo {
    max-width: 100px;
}

.sf-row-bar {
    padding: 15px 0;
    letter-spacing: 1px;
}

.sf-row-bar .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.sf-row-bar .wpb_wrapper>.wpb_content_element:first-child {
    margin-left: 0;
}

.sf-row-bar .wpb_wrapper>.wpb_content_element:last-child {
    margin-right: 0;
}

.sf-row-bar .wpb_wrapper>.wpb_content_element {
    margin: 0 15px;
}

.sf-row-bar .sf-contact .wpb_wrapper>div {
    margin: 0 5px;
}

.sf-row-bar .wpb_wrapper i {
    position: relative;
    top: -1px;
    margin: 0 8px;
}

.sf-row-bar .sf-social a {
    font-size: 18px;
    color: #fff;
}

.sf-row-bar .sf-scroll a.scroll-top {
    font-size: 2em;
    color: #fff;
}

.sf-row-bar .sf-scroll a.scroll-top i {
    margin: 0;
}


/* Fullpage slider */

.fullpage-wrapper.section-main {
    padding: 0!important;
    margin: 0!important;
}

.fullpage-wrapper .vc_row {
    margin: 0;
}

.fullpage-wrapper .vc_column_container>.vc_column-inner {
    padding: 0!important;
}

.page-news .vc_column_container,
.fullpage-wrapper .vc_column_container {
    position: initial;
}

.fullpage-wrapper .sm-header-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.sm-header-title {
    font-family: Oswald;
    font-weight: 400;
    font-size: 4.5em;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 30px;
    padding: 0 15px;
}

.page-events .sm-header-showreel {
    text-align: center;
    margin-bottom: 0;
}

.page-events a.play-video {
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.page-events a.play-video i {
    font-size: 3em;
    position: relative;
    top: -2px;
    margin-right: 5px;
    vertical-align: middle;
}

.sm-header-scroll {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 30px;
    text-align: center;
    margin: 0!important;
}

.sm-row-slider .sm-slider-h1 {
    font-family: Oswald;
    font-weight: 400;
    font-size: 5.75em;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1em;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    margin-top: -70px;
    z-index: 3;
}

.sm-row-slider .sm-slider-h2 {
    font-size: 1.5em;
    color: #fff;
    text-align: center;
    margin-top: 150px;
}

.slide {
    position: relative;
}

.slide>div,
.sm-header-image>div {
    z-index: 2;
    position: relative;
}

.slide:before,
.sm-header-video:before,
.sm-header-image:before {
    content: ''!important;
    display: block!important;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.sm-header-video:before {
    z-index: 3;
}

.sm-header-video video {
    background: transparent url('../images/events-video-poster.jpg') no-repeat 0 0;
    background-size: cover;
}

.sm-header-video video,
.video video {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
}

.showreel,
.video-js {
    width: 100%;
    padding: 0 60px;
}

.ct-lb,
.ct-lb>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ct-lb {
    display: none;
}

.ct-lb.active {
    display: block;
    z-index: 99;
}

.ct-lb>.ct-lb-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.ct-lb>.ct-lb-container.active {
    opacity: 1;
}

.ct-lb .video-container {
    background: #000;
    position: relative;
    margin: 60px;
    max-width: 70%;
}

.ct-lb video {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 60px;
    float: left;
}

.ct-lb .video-controls {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 60px;
    padding: 0 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
}

.video-close {
    position: absolute;
    right: 10px;
    top: 5px;
}

.video-close .close {
    font-size: 2em;
    background: none;
    border: 0;
    color: #fff;
    text-shadow: -1px 1px 5px #000;
    padding: 0;
    float: left;
    float: left;
}

.video-controls button {
    color: #fff;
    background: none;
    border: 0;
    padding: 0;
    -webkit-appearance: none;
}

.video-controls button:hover {
    cursor: pointer;
}

.video-controls .play-pause {
    margin-right: 30px;
}

.video-controls .play-pause .pause {
    display: none;
}

.video-controls .play-pause.stop .play {
    display: none;
}

.video-controls .play-pause.stop .pause {
    display: block;
}

.video-controls .buttons i {
    font-size: 1.5em;
    color: #ccc;
}

.video-controls .play-pause i {
    font-size: 3em;
    color: #fff;
}

.video-controls .play-pause.stop i {
    color: #ccc;
}

.video-controls .progress-bar,
.video-controls .time-bar {
    height: 5px;
    border-radius: 50px;
}

.video-controls .progress-bar {
    width: 100%;
    position: relative;
    background: #888;
    margin-right: 30px;
}

.video-controls .time-bar {
    width: 0;
    position: absolute;
    background: #fff;
    -webkit-transition: all 0.25s linear 0s;
    transition: all 0.25s linear 0s;
}

.active-ct-lb .section-header {
    z-index: -1;
}

.fp-slidesNav.bottom {
    bottom: 60px;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: rgba(255, 255, 255, 0.4);
    height: 8px;
    width: 8px;
    margin: -4px 0 0 -4px;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span,
.fp-slidesNav ul li:hover a.old-active span {
    background: rgba(255, 255, 255, 0.6);
    height: 8px;
    width: 8px;
    margin: -4px 0 0 -4px;
}

#fp-nav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li a.active span,
.fp-slidesNav ul li:hover a.active span {
    background: #fff;
    height: 8px;
    width: 8px;
    margin: -4px 0 0 -4px;
}

.fp-slidesNav ul li a.old-active span {
    background: rgba(255, 255, 255, 0.4);
}

.fp-slidesNav ul li a.new-active span {
    background: #fff;
}

.fp-controlArrow {
    margin: 0;
}

.fp-controlArrow.fp-prev,
.fp-controlArrow.fp-next {
    width: 30px;
    height: 48px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 50%;
    margin-top: -24px;
    border-width: 0;
}

.fp-controlArrow.fp-up,
.fp-controlArrow.fp-down {
    width: 48px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 50%;
    margin-left: -24px;
    border-width: 0;
}

.fp-controlArrow.fp-prev {
    left: 30px;
}

.fp-controlArrow.fp-next {
    right: 30px;
}

.fp-controlArrow.fp-up {
    top: 30px;
}

.fp-controlArrow.fp-down {
    bottom: 30px;
    top: auto;
}

.fp-controlArrow.fp-prev:before,
.fp-controlArrow.fp-next:before,
.fp-controlArrow.fp-up:before,
.fp-controlArrow.fp-down:before {
    font-family: 'FontAwesome';
    font-size: 3em;
    color: #fff;
}

.fp-controlArrow.fp-prev:before {
    content: "\f104";
}

.fp-controlArrow.fp-next:before {
    content: "\f105";
}

.fp-controlArrow.fp-up:before {
    content: "\f106";
}

.fp-controlArrow.fp-down:before {
    content: "\f107";
}

.fp-controlArrow.fp-up,
.fp-controlArrow.fp-down {
    width: 100%;
    height: 100px;
    margin: 0;
}

.fp-controlArrow.fp-down {
    bottom: 0;
    left: 0;
}

.fp-controlArrow.fp-down:before {
    display: none;
}

a.fullpage-scroll-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    background: rgba(0, 0, 0, 0.6);
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
}

a.fullpage-scroll-top i {
    float: left;
    top: -1px;
    position: relative;
}


/* Parallax */

.parallax {
    background: transparent;
}

.parallax,
.parallax-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.parallax-image {
    margin: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.parallax-image.skrollable {
    display: none;
}

.parallax-image.skrollable-between {
    display: block;
}


/* News */

.page-news .sm-row-header {}

.page-news .sm-header-title {}

.page-news .sm-row-posts {
    max-width: 1140px;
    margin: auto;
}

.sm-post-masonry {
    margin: 60px 0!important;
}

.sm-post-masonry .vc_grid-item {
    width: 25%;
}


/* Custom Grid style 2 */

.sm-post-masonry .vc_grid-item .masonry-post-item .vc_gitem-animated-block {
    display: none;
}

.sm-post-masonry .masonry-post-item .masonry-post-image {
    width: 100%;
    padding-top: 100%;
    position: relative;
    overflow: hidden;
}

.sm-post-masonry .masonry-post-item .masonry-post-image figure,
.sm-post-masonry .masonry-post-item .masonry-post-image a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #ccc;
}

.sm-post-masonry .masonry-post-item .masonry-post-image a img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sm-post-masonry .masonry-post-item .masonry-post-image {
    margin: 0 0 45px 0!important;
}

.sm-post-masonry .vc_grid-item:nth-child(8n+2) .masonry-post-item .masonry-post-image,
.sm-post-masonry .vc_grid-item:nth-child(8n+4) .masonry-post-item .masonry-post-image,
.sm-post-masonry .vc_grid-item:nth-child(8n+5) .masonry-post-item .masonry-post-image {
    padding-top: 65%;
}

.sm-post-masonry .vc_grid-item:nth-child(8n+3) .masonry-post-item .masonry-post-image {
    padding-top: 85%;
}

.sm-post-masonry .vc_grid-item:nth-child(8n+1) .masonry-post-item .masonry-post-image,
.sm-post-masonry .vc_grid-item:nth-child(8n+6) .masonry-post-item .masonry-post-image,
.sm-post-masonry .vc_grid-item:nth-child(8n+8) .masonry-post-item .masonry-post-image {
    padding-top: 147%;
}

.sm-post-masonry .vc_grid-item:nth-child(8n+7) .masonry-post-item .masonry-post-image {
    padding-top: 117%;
}

.sm-post-masonry .vc_grid-item:nth-child(8n+1) .masonry-post-item .masonry-post-image a img,
.sm-post-masonry .vc_grid-item:nth-child(8n+6) .masonry-post-item .masonry-post-image a img,
.sm-post-masonry .vc_grid-item:nth-child(8n+7) .masonry-post-item .masonry-post-image a img,
.sm-post-masonry .vc_grid-item:nth-child(8n+8) .masonry-post-item .masonry-post-image a img {
    max-height: 100%;
    max-width: none;
    width: auto;
}


/* */

.sm-post-masonry .masonry-post-image {
    position: relative;
    margin: 10px 10px 35px 10px!important;
}

.sm-post-masonry .masonry-post-image a:before,
.sm-post-masonry .masonry-post-image a:after {
    opacity: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    z-index: 1;
}

.sm-post-masonry .masonry-post-image a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
}

.sm-post-masonry .masonry-post-image:hover a:before,
.sm-post-masonry .masonry-post-image:hover a:after {
    opacity: 1;
}

.sm-post-masonry .masonry-post-image a:after {
    content: 'Read More';
    font-size: 0.875em;
    line-height: 1em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 1px solid;
    border-radius: 3px;
    position: absolute;
    width: 150px;
    height: 40px;
    top: 50%;
    left: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: -20px 0 0 -75px;
}

.sm-post-masonry .masonry-post-details {}

.sm-post-masonry .masonry-post-title {
    font-family: Oswald;
    font-weight: 400;
    font-size: 1.125em;
    color: #000000;
    line-height: 1.5em;
    text-align: left;
    letter-spacing: 1px;
}

.sm-post-masonry .masonry-post-date {
    font-family: Oswald;
    font-weight: 400;
    font-size: 0.875em;
    color: #888888;
    line-height: 1em;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.post .section-header {
    position: relative;
    background: #000;
}

.post .section-header:before {
    display: none;
}

.post .section-main {
    max-width: 1200px;
}

.post .section-main .wpb_content_element {
    margin: 60px 0;
}

.post-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #000;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.post-header .post-share,
.post-header a {
    color: #000;
    font-size: 1.25em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 600;
}

.post-header .post-navigation a>span {
    margin: 0 15px;
}

.post-header .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.post-header .post-share>span {
    margin-right: 15px;
}

.post-header .post-share>.icons {
    font-size: 1.5em;
}

.post-header .post-share>.icons>a {
    margin-left: 15px;
}

.post-title {
    font-family: 'Oswald', sans-serif;
    font-size: 3em;
    color: #000;
    margin-bottom: 30px;
}

.post-title:after {
    content: '';
    border-bottom: 1px solid #000;
    width: 100%;
    max-width: 100px;
    display: block;
    margin: 45px 0 30px;
}

.post-info {
    font-size: 1.125em;
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
}

.post-info .post-author,
.post-info span,
.post-info .post-category {
    display: none;
}

.post-info .post-author {
    margin-right: 30px;
}

.post-info>span {
    margin: 0 5px;
}

.post-info .post-category {
    text-transform: capitalize;
}

.post-content {
    line-height: 2em;
}

.post-content p {
    margin-bottom: 2em;
}

.post-content p a {
    color: #f79468;
    text-decoration: none;
}

.post-footer {
    border-top: 1px solid #000;
    margin-top: 45px;
    padding-top: 45px;
}

.post-footer .post-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.post-footer .post-navigation a {
    color: #000;
    font-size: 1.25em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 600;
    margin-left: 45px;
}

.post-footer .next>span {
    margin: 0 15px 0 0;
}

.post-footer .prev>span {
    margin: 0 0 0 15px;
}

.post .section-footer {
    padding-right: 45px !important;
    padding-left: 45px !important;
}

.post .section-footer>.vc_row {
    background-color: #000000 !important;
}


/* Connect */

.page-connect .sm-header-title {
    font-size: 3em;
}

.page-connect .teletype-cursor {
    color: #fff;
    position: relative;
    width: 3px;
    background: #fff;
    display: inline-block;
    vertical-align: bottom;
    text-indent: -99px;
    overflow: hidden;
}

.page-connect .type-text {
    min-height: 150px;
    max-width: 1140px;
    margin: 30px auto;
}

.page-connect .sm-header-upload {
    text-align: center;
    margin-bottom: 0;
}

.cv {
    display: none;
}

.file-upload,
input.submit {
    font-size: 0.8em;
    text-transform: uppercase;
    width: auto;
    height: auto;
    position: relative;
    padding: 15px 20px;
    margin: 25px 5px;
    background: #fff;
    color: #000;
    border: 1px solid #000;
    border-radius: 5px;
    -webkit-appearance: none;
    -webkit-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
    cursor: pointer;
}

.file-upload i {
    margin-right: 10px;
}

input.submit {
    background: #000;
    color: #fff;
}

div.wpcf7 .ajax-loader {
    position: absolute;
}

div.wpcf7-response-output,
div.wpcf7-validation-errors {
    border: 0;
    background: #fff676;
    border-radius: 3px;
    max-width: 420px;
    margin: auto;
    font-size: 0.8em;
    line-height: 1em;
    padding: 8px 5px;
}

div.wpcf7-mail-sent-ok {
    background: #b0f78e;
}

.page-connect .sm-contact-follow {
    /* min-width: 350px; */
    margin: 0;
}

.page-connect .sm-contact-follow {
    font-size: 1em;
    font-weight: 100;
    line-height: 1.75em;
    color: #fff;
    margin: 60px 0;
}

.page-connect .sm-contact-follow a {
    text-decoration: none;
    color: inherit;
}

.page-connect .sm-contact-title,
.page-connect .sm-follow-title {
    font-family: Oswald;
    font-weight: 400;
    font-size: 2em;
    line-height: 1.25em;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: left;
    color: #ffffff;
    margin-bottom: 30px;
}

.page-connect .sm-contact .sm-contact-hr,
.page-connect .sm-contact .vc_column-inner,
.page-connect .sm-follow .sm-follow-hr,
.page-connect .sm-follow .vc_column-inner {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.page-connect .sm-contact .sm-contact-hr,
.page-connect .sm-follow .sm-follow-hr {
    width: 60px;
}

.page-connect .sm-contact:hover .sm-contact-hr,
.page-connect .sm-follow:hover .sm-follow-hr {
    width: 100%;
}

.page-connect .sm-contact .vc_column-inner,
.page-connect .sm-follow .vc_column-inner {
    padding: 90px;
}

.page-connect .sm-contact:hover .vc_column-inner,
.page-connect .sm-follow:hover .vc_column-inner {
    background: rgba(0, 0, 0, 0.6)!important;
}

.page-connect .sm-contact .sm-contact-map {
    margin-bottom: 0;
}

.page-connect .sm-contact-follow i {
    width: 1.25em;
    text-align: center;
    margin-right: 15px;
}

.page-connect .sm-contact .wpb_wrapper,
.page-connect .sm-follow .wpb_wrapper {
    margin: auto;
    display: inline-table;
}

.page-connect .sm-follow .sm-follow-social {
    margin-bottom: 0;
}

.page-connect .sm-follow .sm-follow-social .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.page-connect .sm-follow .sm-follow-social a {
    font-size: 2em;
    color: #fff;
}

.page-connect .sm-follow .sm-follow-social a i {
    float: left;
    margin: 0;
    width: auto;
}


/*==========  Non-Mobile First Method  ==========*/

@media only screen and (min-width: 1920px) {
    .contain-width {
        max-width: 1680px;
    }
}

@media only screen and (max-width: 1680px) {
    .contain-width {
        max-width: 1440px;
    }
    /* News */
    .sm-post-masonry .vc_grid-item {
        width: 25%;
    }
}

@media only screen and (max-width: 1365px) {
    /* Section Footer */
    .sf-row-bar .wpb_wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        line-height: 1.5em;
        text-align: center;
    }
    .sf-row-bar .wpb_wrapper i {
        margin: 0 5px;
    }
    .sf-contact {
        margin-bottom: 15px!important;
    }
    .sf-contact>.wpb_wrapper,
    .sf-social>.wpb_wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .sf-row-bar .wpb_wrapper>.wpb_content_element {
        margin: 5px 15px;
    }
    .sf-row-bar .wpb_wrapper>.wpb_content_element:first-child {
        margin: 10px 15px 15px;
    }
    .sf-row-bar .wpb_wrapper>.wpb_content_element:last-child {
        margin: 10px 15px 0;
    }
    .sf-row-bar .sf-social {
        margin: 15px 15px 0;
    }
}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
    /* Global */
    .parallax-image {
        background-position: center!important;
        background-size: cover!important;
        background-attachment: initial;
        -webkit-backface-visibility: initial;
        backface-visibility: initial;
        -webkit-perspective: none;
        perspective: none;
    }
    /* Home */
    .page-home .section-main .sm-row-about .sm-box,
    .page-home .section-main .sm-row-core .sm-box,
    .page-home .section-main .sm-row-team .sm-box,
    .page-home .section-main .sm-row-choices .sm-box {
        max-width: 420px;
    }
    .sm-box~.vc_column_container {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    .page-home .section-main .sm-row-clients .sm-box {
        margin-bottom: 90px;
    }
    /* Events */
    .ct-lb .video-container {
        max-width: 90%;
    }
    /* News */
    .sm-post-masonry .vc_grid-item {
        width: 33.3%;
    }
    /* Connect */
    .page-connect .sm-contact,
    .page-connect .sm-follow {
        width: 50%!important;
    }
    .page-connect .sm-row-header .parallax-image {
        background-position-x: 93.5%!important;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    /* Connect */
    .page-connect .sm-contact .vc_column-inner,
    .page-connect .sm-follow .vc_column-inner {
        padding: 60px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
    body {
        font-size: 12px;
    }
    /* Section Header */
    .section-header .sh-row-bar .wpb_wrapper {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .section-header .sh-logo {
        max-width: 100px;
        z-index: 1;
    }
    .section-header .sh-row-bar {
        padding: 15px 15px;
    }
    .section-header.clone .sh-row-bar {
        padding: 5px 15px;
    }
    .sh-row-bar .sh-navigation {
        display: none;
    }
    .sh-row-bar .slicknav_menu {
        display: block;
        padding: 0;
        background: none;
        position: absolute;
        right: 0;
    }
    .slicknav_btn {
        margin: 15px 0;
        text-shadow: none;
        border-radius: 0;
        background: none;
        padding: 0;
        z-index: 1;
    }
    .slicknav_menu .slicknav_menutxt {
        font-size: 0.875em;
        font-weight: 700;
        line-height: 1.5em;
        letter-spacing: 2px;
        text-shadow: none;
    }
    .slicknav_nav {
        font-size: 1.125em;
        background: rgba(0, 0, 0, 0.8);
        padding: 15px 30px;
        position: fixed;
        top: 0;
        left: 0px;
        width: 100vw;
        height: 100vh;
        padding: 90px 30px 30px;
        overflow: auto;
        bottom: 0;
        touch-action: auto;
        -webkit-overflow-scrolling: touch;
    }
    .slicknav_nav:before {
        background: #000;
        position: fixed;
        content: '';
        width: 100%;
        height: 79px;
        top: 0;
        left: 0;
        z-index: 2;
    }
    .section-header.clone .slicknav_nav {
        padding-top: 75px;
    }
    .section-header.clone .slicknav_nav:before {
        height: 59px;
    }
    .slicknav_nav li {
        position: relative;
    }
    .slicknav_nav .slicknav_row,
    .slicknav_nav a {
        margin: 15px 0;
        padding: 0;
    }
    .slicknav_nav .slicknav_row:hover,
    .slicknav_nav a:hover {
        background: none;
        color: inherit;
    }
    .slicknav_item.slicknav_row>a:after {
        font-family: FontAwesome;
        content: "\f105";
        position: absolute;
        right: 0;
        pointer-events: none;
    }
    .slicknav_open .slicknav_item.slicknav_row>a:after {
        content: "\f107";
    }
    .slicknav_item .slicknav_arrow {
        display: none;
    }
    /* Home */
    .section-main,
    .section-footer {
        padding: 0 30px!important;
    }
    .page-home .section-main .sm-row-core,
    .page-home .section-main .sm-row-choices {
        margin-bottom: 60px;
    }
    .sm-row-clients .isotope-item,
    .sm-row-clients .isotope-item-size {
        width: 50%;
    }
    .sm-row-clients .isotope-item {
        border-right: 1px solid!important;
        border-bottom: 1px solid!important;
    }
    .sm-row-clients .isotope-item:nth-child(2n) {
        border-right: 0!important;
    }
    .sm-row-clients .isotope-item:nth-child(2n+1):nth-last-child(-n+2),
    .sm-row-clients .isotope-item:nth-child(2n+1):nth-last-child(-n+2)~li {
        border-bottom: 0!important;
    }
    /* Events */
    .sm-header-title {
        font-size: 3em;
    }
    .sm-row-slider .sm-slider-h1 {
        font-size: 3em;
        padding: 0 30px;
        margin: -45px 0 0;
    }
    .sm-row-slider .sm-slider-h2 {
        padding: 0 60px;
        margin: 75px auto 0!important;
        font-size: 1.25em;
    }
    .fp-controlArrow.fp-prev {
        left: 15px;
    }
    .fp-controlArrow.fp-next {
        right: 15px;
    }
    .fp-controlArrow.fp-prev,
    .fp-controlArrow.fp-next {
        display: none;
    }
    .fp-controlArrow.fp-down {
        width: 48px;
        height: 30px;
        margin-left: -24px;
        left: 50%;
        bottom: 20px;
    }
    .fp-controlArrow.fp-down:before {
        display: block;
    }
    .ct-lb .video-container {
        max-width: 100%;
        margin: 15px;
    }
    a.fullpage-scroll-top {
        right: 15px;
        bottom: 15px;
    }
    /* News */
    .sm-post-masonry .vc_grid-item {
        width: 50%;
        float: left!important;
    }
    /* Connect */
    .page-connect .sm-contact,
    .page-connect .sm-follow {
        width: 100%!important;
    }
    .page-connect .sm-contact-follow {
        margin: 30px 0;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    /* Home */
    .section-main,
    .section-footer {
        padding: 0 30px!important;
    }
    .page-home .section-main .sm-box>div {
        padding: 60px 45px;
    }
    .page-home .section-main .sm-row-about {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .page-home .section-main .sm-row-break,
    .page-home .section-main .sm-row-core,
    .page-home .section-main .sm-row-choices,
    .page-home .section-main .sm-row-team,
    .page-home .section-main .sm-row-clients {
        margin-bottom: 30px;
    }
    .page-home .section-main .sm-row-about .sm-box {
        max-width: none;
        width: 100%;
    }
    .page-home .section-main .sm-row-core .sm-box,
    .page-home .section-main .sm-row-team .sm-box,
    .page-home .section-main .sm-row-choices .sm-box {
        margin: 0;
    }
    .page-home .section-main .sm-box>div,
    .page-home .section-main .sm-row-clients {
        padding: 60px 45px;
    }
    .page-home .section-main .sm-row-core .sm-box>div,
    .page-home .section-main .sm-row-choices .sm-box>div,
    .page-home .section-main .sm-row-team .sm-box>div {
        background: rgba(0, 0, 0, 0.6)!important;
    }
    .page-home .section-main .sm-row-clients .sm-box {
        margin-bottom: 45px;
    }
    .page-home .section-main .sm-row-clients .sm-box-h1 {
        margin-bottom: 45px;
    }
    .page-home .section-main .sm-row-clients .sm-box-h3,
    .page-home .section-main .sm-box .sm-box-hr {
        margin-bottom: 30px;
    }
    /* Events */
    .sm-header-video video {
        height: 100%;
    }
    /* News */
    .sm-post-masonry {
        margin: 60px 0 45px!important;
    }
    .sm-post-masonry .vc_grid-item {
        width: 100%;
        float: none!important;
    }
    .sm-post-masonry .post-info {
        margin: 0!important;
    }
    .post .section-main .wpb_content_element {
        margin: 45px 0;
    }
    .post .post-header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .post .post-navigation {
        margin-bottom: 15px;
    }
    .post .post-title {
        font-size: 2em;
    }
    /* Connect */
    .page-connect .sm-header-title {
        font-size: 2em;
    }
    .page-connect .sm-contact .vc_column-inner,
    .page-connect .sm-follow .vc_column-inner {
        padding: 30px;
    }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}